.roundBottom_10 {

}
/* masthead styles */
#mastheadContainer {
	width: 980px;
	position: relative;
	z-index: 2;
}
#mastheadContainer #navBarContainer {
	clear: both;
	margin-left: 0px;
	width: 980px;
	height: 48px;
	line-height: 36px;
	position: relative;
	z-index: 10;
	background-color: #5DBDF0;
}
#mastheadContainer #navDiv {
	position: relative;
	margin: 0px;
	padding: 0px;
}
/* masthead social media button styles */

/*** navigation menu styles ***/
#nav ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	list-style: none;
	height: 48px;
}
#nav ul li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 1px 0 0;
	height: 48px;
	z-index: 50;
	overflow: visible;
	background: url("../images/misc/aus_ms_menuDivider.jpg") no-repeat right;
}
#nav li a.nav_item, #nav li a.nav_item.active {
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	line-height: 48px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}
#nav li a.nav_item.active, #nav li a.nav_item.active:hover, #nav li:hover a.nav_item, #nav li.over a.nav_item, #nav li.active a.nav_item, #nav li.active:hover a.nav_item, #nav li.active.over a.nav_item {
	overflow: visible;
	color: #FFFFFF;
	background-color: #1CA2EA;
}
#nav li.nav_home {
	margin: 0px;
	width: 107px;
}
#nav li.nav_home a.nav_item {
	width: 107px;
	padding: 0px;
}
#nav li.nav_home a.nav_item.active, #nav li.nav_home a.nav_item:hover {

}
#nav li.nav_home:hover a.nav_item, #nav li.nav_home.over a.nav_item {

}
#nav li.nav_blog {
	background: none;
	padding: 0;
}
#nav li.nav_blog a.nav_item {
	width: 139px;
	padding: 0;
	text-align: center;
}
#nav li.nav_blog:hover a.nav_item, #nav li.nav_blog.over a.nav_item {
	background-color: #1CA2EA;
}
#nav li a.nav_item:hover {
	overflow: visible;
	color: #FFFFFF;
	background-color: #1CA2EA;
}
#nav li.nav_home a.nav_item:hover {
	overflow: visible;
}
#nav li.nav_blog a.nav_item:hover {
	background-color: #1CA2EA;
}
#nav li.nav_alertme {
	width: 130px;
}
#nav li.nav_prospects {
	width: 160px;
}
#nav li.nav_tools {
	width: 130px;
}
#nav li.nav_pricelist {
	width: 140px;
}
#nav li.nav_agents {
	width: 140px;
}
#nav li.nav_portfolio {
	width: 148px;
} 
/**third party navigation styles **/
#nav ul li .menu {
	display: none;
}
#nav ul li:hover .menu, #nav ul li.over .menu {
	display: block;
}
.subNavGradient {
	background: #1CA2EA; /* for non-css3 browsers */
}
.menu {
	position: absolute;
	top: 48px;
	left: 0;
	width: 940px;
	width: 965px; /** This is the width of the hover menu **/
	z-index: 110;
	padding: 8px 0px 11px 15px;
}
.menu .subNav_sponsor {
	float: right;
	width: 212px;
	height: 80px; /* This is where the height of the sponsor gets changed*/
	margin-right: 10px;
	margin-top: 11px;
	border-left: 1px solid #85c5e8;
	color: #FFFFFF;
}
.sponsor_heading {
	margin: 15px 0 0 14px;
	line-height: 22px;
}
.subNav_sponsor_logo {
	text-align: center;
	width: 198px;
	margin-left: 14px;
}
.subNav_sponsor a {
	text-decoration: none;
	border: 0;
}
.subNav_sponsor img {
	border: 0;
	display: inline;
}
.subNav_heading {
	font-family: Georgia;
	float: left;
	font-size: 11pt; /* This is the header size of the font being used on the sub menu*/
	line-height: 150%;
	font-weight: lighter;
	color: #FFFFFF;
	padding: 4px 0 4px 4px;
}
.subNav_menu {
	float: left;
	width: 648px; /* This is the width of the content to the left of the sponsor images*/
	padding-bottom: 3px; /* This is the height of the content to the left of the sponsor images*/
	padding-top: 10px;
	border-top: 1px solid #85c5e8;
	line-height: 17px;
}
#short {
	height: 20px !important;
}
.menu.no_sponsor .subNav_sponsor {
	display: none;
}
.menu.no_sponsor .subNav_menu {
	width: 950px;
}
/* overwrite #nav li settings */
#nav .menu ul {
	float: left;
	margin: 0px;
	width: 180px;
	padding: 0px;
	z-index: 0;
	list-style: none;
	height: auto;
	text-align: left;
}
#nav .menu ul li {
	float: none;
	margin: 0px 2px;
	padding: 3px 0px 3px 15px;
	height: auto;
	background: url(../images/misc/arrow.png) no-repeat left 6px;
	width: 180px;
}
#nav .menu ul li a.active, #nav .menu ul li a:hover {
	background: none;
	color: #FFFFFF;
	text-decoration: underline;
}
#nav .menu ul li:hover, #nav .menu ul li.active, #nav .menu ul li.active:hover, #nav .menu ul li.over, #nav .menu ul li.active.over {
	color: #C1C1C1;
	background: url(../images/misc/arrow.png) no-repeat left 6px;
}
#nav .menu ul li a {
	float: none;
	display: inline;
	padding: 0;
	line-height: normal;
	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: normal;
}
/*** end navigation menu styles ***/
.bottom-holder {
	border: 2px solid #C1C1C1;
	height: 32px;
	padding: 10px;
	padding-top: 0px;
}
